ikiwiki/ plugins/ contrib

These plugins are provided by third parties and are not currently included in ikiwiki. See install for installation help.

If they are tagged patch, the plugins will be considered for inclusion in the main plugins list.

- addtag
- admonition
- album
- asciidoc
- asymptote
- attach
- bibtex
- bibtex2html
- bootstrap
- compile
- cowsay
- created in future
- datetime cmp
- default content for *copyright* and *license*
- field
- flattr
- ftemplate
- gallery
- getfield
- googlemaps
- groupfile
- highlightcode
- i18nheadinganchors
- imailhide
- img
- irclog
- irker
- jscalendar
- jssearchfield
- justlogin
- linguas
- listsubscribe
- livefyre
- localfavicon
- mailbox
- mandoc
- mathjax
- mediawiki
- monthcalendar
- mscgen
- navbar
- newpage
- nimble
- opengraph
- opml
- org mode
- pagespec alias
- pageversion
- pandoc
- parenttag
- plusone
- pod
- poetry
- postal
- purge
- redirect
- remark
- report
- sar
- screenplay.pm
- sidebar2
- signinview
- siterel2pagerel
- sourcehighlight
- sqlite_search
- syntax
- taskreport
- tex4ht
- texinfo
- tracking
- unixauth
- unixrelpagespec
- verboserpc
- video
- wordcount
- xslt
- ymlfront